.wait_img{display: inline;float:left;margin-top: 80px;margin-left: 225px} 
.similar_message{width: 500px; float:left;margin-top: 80px;font:normal 10pt arial;height:25px;color: #000000; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; text-align: center;}
div.similar_tsid{width:110px;float:left;border-top:solid 1px black;border-left-width:3px;font:normal 8pt arial;color: #2e5361; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; text-align: left;}
div.similar_name{width:310px;float:left;border-top:solid 1px black;border-left-width:3px;font:normal 8pt arial;color: #2e5361; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; text-align: left;}
div.similar_price{width:80px;float:left;border-top:solid 1px black;border-left-width:3px;font:normal 8pt arial;color: #2e5361; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; text-align: right;}
	
.product_price {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:16px; 
  font-weight:bold;
  color:#205737;
}
.product_price_sm {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px; 
  font-weight:bold;
  color:#205737;
}
.product_detail_title
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px; 
font-weight:bold;
color:#000000;
}
.product_detail_identifiers
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px; 
font-weight:normal;
color:#000000;
}
.product_desc_title
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px; 
font-weight:bold;
color:#2e5361;
}
.kit_header_box
{
   margin: 0px 5px 2px 5px;   
   border-width: 1px;
   border-style: solid ;
   border-color: #AE251F;
   padding: 2px;
   color: #AE251F;
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: 12pt;
   text-align: center;  
   font-weight:bold;
   
} 